## dgen 1.23

=== debian/changelog ===
dgen (1.23-12build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:10 +0100

dgen (1.23-12) unstable; urgency=low

  * Readded the makefiles
  * debian/rules. Removed the clean rule.
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to quilt for manage the patches.
  * debian/control: Switch any to i386 on arch field. Closes: #559847, #620208
  * Fix for some warnings about the dgenrc.5 manpage
  * Zip files support. Closes: #618596, #263160
  * Added info about the patches.

 -- Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>  Tue, 12 Apr 2011 06:56:18 -0500

dgen (1.23-11) unstable; urgency=low

  * New maintainer. Closes: #487479
  * debian/control. Bump Standards-Version.
  * Add a debian/watch file.
  * Change xlibmesa-gl-dev to libgl1-mesa-dev in build-depends
  * Patch to prevent a segfault in opengl mode.
    Thanks to Trevour Crow. Closes: #512264
  * Fix for some warnings in manpage dgenrc.5
  * Add Clean rule to debian/rules
  * Remove an unnecessary Makefiles.

 -- Tony Palma <xbytemx@gmail.com>  Mon, 17 Aug 2009 05:53:14 -0500

dgen (1.23-10) unstable; urgency=low

  * debhelper v7, rules file minimisation
  * Orphaned the package.

 -- Joey Hess <joeyh@debian.org>  Sat, 21 Jun 2008 22:13:55 -0400

dgen (1.23-9) unstable; urgency=low

  * Remove an unnecessary build dependency on xlibs-dev.
  * Switch to xlibmesa-gl-dev build dep.
  * Debhelper v5.
  * Fix man warning on dgenrc(5).

 -- Joey Hess <joeyh@debian.org>  Wed, 30 Nov 2005 20:13:46 -0500

dgen (1.23-8) unstable; urgency=low

  * Patch from Andreas Jochens to build with gcc 4.0. Closes: #297272
  * Remove "label at end of compound statement" from star.c.
  * Remove build dep on build-essential g++
  * New standards version.

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:41:14 +0300

dgen (1.23-7) unstable; urgency=low

  * Rename tobin to dgen_tobin; there is also a tobin program in fondu.
    Closes: #308847
  * Remove blank line at end of tobin.1 to quiet mdoc.

 -- Joey Hess <joeyh@debian.org>  Fri, 13 May 2005 12:52:47 -0400

dgen (1.23-6) unstable; urgency=medium

  * Fix file-in-tmp security hole in gzip/bzip rom extraction code.
    Closes: #263282
  * Rewrite gzip/bzipped file code to not use unsafe system calls.
    Closes: #263158
  * Put in a hack to avoid automake being run, since current versions won't
    work.

 -- Joey Hess <joeyh@debian.org>  Tue,  3 Aug 2004 12:11:26 -0400

dgen (1.23-5) unstable; urgency=low

  * Introduced a pd_initoptions() function, that is called after rc file
    parsing, and before option parsing and pd_option(). It allows the SDL
    interface to set the fullscreen and scale values using the values from
    the RC file, even if there are no command-line options. (1.23-4 broke
    using int_scale and bool_fullscreen from the RC file). Pushed upstream.
  * Shorten package description.

 -- Joey Hess <joeyh@debian.org>  Fri,  4 Jul 2003 19:39:11 -0400

dgen (1.23-4) unstable; urgency=low

  * Patch from Malcolm Parsons to keep options from clobbering. 
    Closes: #195733

 -- Joey Hess <joeyh@debian.org>  Mon,  2 Jun 2003 11:01:12 -0400

dgen (1.23-3) unstable; urgency=low

  * Rebuild for gcc 3.2 and c++ transition.

 -- Joey Hess <joeyh@debian.org>  Wed, 12 Feb 2003 12:20:12 -0500

dgen (1.23-2) unstable; urgency=low

  * Debhelper v4.
  * Support DEB_BUILD_OPTIONS

 -- Joey Hess <joeyh@debian.org>  Sat, 16 Nov 2002 22:15:28 -0500

dgen (1.23-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Apr 2002 14:27:28 -0400
