=== debian/control ===
Source: dgen
Section: non-free/otherosfs
Priority: optional
Build-Depends: debhelper (>= 7), libsdl1.2-dev, nasm [i386], libgl1-mesa-dev, dpkg-dev (>= 1.9.0)
Maintainer: Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>
Standards-Version: 3.9.1
Vcs-Git: git://git.kitenet.net/joey/packages/dgen
Homepage: http://tamentis.com/projects/dgen/

Package: dgen
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}, unzip
Conflicts: dgen-sdl
Replaces: dgen-sdl
Description: Sega Genesis/MegaDrive emulator
 DGen/SDL is an emulator for the Sega Genesis/MegaDrive game console.
 It can be used to play many games, none of which are included in this
 package. It supports save states, full screen mode, interlace mode, Game
 Genie, joystick, compressed ROM images, and more.
