=== debian/watch ===
version=3
http://tamentis.com/projects/dgen/files/dgen-sdl-(.*)\.tar\.gz
